<!doctype html>
<html class="no-js">
<head>
    <base href="/" />
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>kapsulstore</title>
    <meta name="keywords" content="tişört, basic, kapsül gardırop, organik, tişört, basic tişört, düz tişört, t-shirt, düz, basic, sade, tarz, ferah, rahat, hoş">
    <meta name="google" value="notranslate">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta name="theme-color" content="">
    <link rel="canonical" href="http://kapsulstore.com/">
    <meta name="description" content="sade ve tarz sahibi kombinler yapmak isteyenler için %100 organik basic t-shirtler">
    <!-- /snippets/social-meta-tags.liquid -->
    <meta property="og:type" content="website">
    <meta property="og:title" content="KapsulStore">
    <meta property="og:description" content="KapsulStore">
    <meta property="og:url" content="https://kapsulstore.com/">
    <meta property="og:site_name" content="KapsulStore">
    <meta property="og:image" content="/cmsstatic/ks-img/kapsulstore-preview.jpg" />
    <meta name="twitter:site" content="@kapsulstore">
    <meta name="twitter:card" content="summary">
    <meta name="twitter:title" content="KapsulStore">
    <meta name="twitter:description" content="KapsulStore">
    <!--link href="//cdn.shopify.com/s/files/1/0037/5472/t/15/assets/theme.scss.css?8455932288670847275" rel="stylesheet" type="text/css" media="all">-->
    <!--<script async="" src="//cdn.shopify.com/s/assets/shop_events_listener-9410288c486c406bc38edb97003bb123d375112c2b7e037d65afabae7c905e02.js"></script>-->
    <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js" type="text/javascript"></script>
    <script src="//cdn.shopify.com/s/files/1/0037/5472/t/15/assets/theme.js?18273352293105342279" type="text/javascript"></script>
    <script src="//cdn.shopify.com/s/files/1/0037/5472/t/15/assets/modernizr.min.js?18273352293105342279" type="text/javascript"></script>

    <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js" type="text/javascript"></script>
    <!-- Google Fonts -->

<style>
.loader {
    position: absolute;
    top: 40%;
    left: 40%;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 60px;
  height: 60px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
</style>

</head>
<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-59SRXXP"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

    <!--[if lt IE 9]>
        <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->
    <jhi-main>

        <div align="center" class="loader"></div>
    </jhi-main>
    <script>
        // load shim for IE
        if (window.navigator.userAgent.indexOf('Trident/') > 0) {
            var script = document.createElement('script');
            script.src = 'core-js-shim.min.js';
            script.type = 'text/javascript';
            document.getElementsByTagName('head')[0].appendChild(script)
        }
    </script>
    <script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

      ga('create', 'UA-101928173-1', 'auto');
      /* ga('send', 'pageview'); */
    </script>


    <script>
      // Set a global variable for theme.js to use on product single init
      window.theme = window.theme || {};
      theme.moneyFormat = "${{amount}}";
      //theme.productSingleObject = {"id":146835016,"title":"Blue ripped jeans","handle":"blue-ripped-jeans","description":"\u003cmeta charset=\"utf-8\"\u003e\n\u003cp\u003e\u003cspan\u003eThis area is populated by the product description. If you ever run out of things to say about what you're selling then take a look at \u003c\/span\u003e\u003ca href=\"http:\/\/www.shopify.ca\/blog\/8211159-9-simple-ways-to-write-product-descriptions-that-sell\" target=\"_blank\"\u003e9 ways to write compelling product descriptions\u003c\/a\u003e\u003cspan\u003e. In Theme Settings you can also change the product description position to the right of the product images.\u003c\/span\u003e\u003c\/p\u003e","published_at":"2016-11-28T11:29:00-05:00","created_at":"2013-07-10T13:33:14-04:00","vendor":"Mens","type":"Lady jeans","tags":["Jeans"],"price":9900,"price_min":9900,"price_max":9900,"available":true,"price_varies":false,"compare_at_price":null,"compare_at_price_min":0,"compare_at_price_max":0,"compare_at_price_varies":false,"variants":[{"id":335387650,"title":"Large \/ Blue","option1":"Large","option2":"Blue","option3":null,"sku":"","requires_shipping":true,"taxable":true,"featured_image":null,"available":true,"name":"Blue ripped jeans - Large \/ Blue","public_title":"Large \/ Blue","options":["Large","Blue"],"price":9900,"weight":0,"compare_at_price":null,"inventory_quantity":-1002,"inventory_management":null,"inventory_policy":"deny","barcode":"060383653293"},{"id":336787156,"title":"Medium \/ Green","option1":"Medium","option2":"Green","option3":null,"sku":"","requires_shipping":true,"taxable":true,"featured_image":null,"available":true,"name":"Blue ripped jeans - Medium \/ Green","public_title":"Medium \/ Green","options":["Medium","Green"],"price":9900,"weight":0,"compare_at_price":null,"inventory_quantity":1,"inventory_management":null,"inventory_policy":"deny","barcode":"5777156"},{"id":654886997,"title":"Medium \/ Black","option1":"Medium","option2":"Black","option3":null,"sku":"","requires_shipping":true,"taxable":true,"featured_image":null,"available":true,"name":"Blue ripped jeans - Medium \/ Black","public_title":"Medium \/ Black","options":["Medium","Black"],"price":9900,"weight":0,"compare_at_price":null,"inventory_quantity":0,"inventory_management":null,"inventory_policy":"deny","barcode":""}],"images":["\/\/cdn.shopify.com\/s\/files\/1\/0037\/5472\/products\/6147041400_2_2_1.jpg?v=1373477594"],"featured_image":"\/\/cdn.shopify.com\/s\/files\/1\/0037\/5472\/products\/6147041400_2_2_1.jpg?v=1373477594","options":["Size","Color"],"content":"\u003cmeta charset=\"utf-8\"\u003e\n\u003cp\u003e\u003cspan\u003eThis area is populated by the product description. If you ever run out of things to say about what you're selling then take a look at \u003c\/span\u003e\u003ca href=\"http:\/\/www.shopify.ca\/blog\/8211159-9-simple-ways-to-write-product-descriptions-that-sell\" target=\"_blank\"\u003e9 ways to write compelling product descriptions\u003c\/a\u003e\u003cspan\u003e. In Theme Settings you can also change the product description position to the right of the product images.\u003c\/span\u003e\u003c\/p\u003e"};
    </script>
</body>
</html>
